package cn.gov.customs.wxjy.demo.pojo;

import java.io.Serializable;
import java.util.List;

public class UserAuthorityDto  implements Serializable {
    private List<Role> roles;
    private List<Permission> permissions;

    public UserAuthorityDto() {
    }

    public List<Role> getRoles() {
        return this.roles;
    }

    public List<Permission> getPermissions() {
        return this.permissions;
    }

    public void setRoles(final List<Role> roles) {
        this.roles = roles;
    }

    public void setPermissions(final List<Permission> permissions) {
        this.permissions = permissions;
    }
}